import type { UDPDataType } from "./udp"

const udpClient = await Bun.udpSocket({})

export function send(data: UDPDataType): boolean {
  return udpClient.send(data.data.toUint8Array(), data.port, data.address)
}

